using System;
using System.Runtime.InteropServices;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Interoperability
{
    // このクラスは CA1408 に違反しています。
    [ComVisible(true)]
    [ClassInterface(ClassInterfaceType.AutoDual)]
    public class Rule1408
    {
    }
}
